<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="lim_destroy_ambush_2_name">
		<text>Semmisítsd meg az ellenséget a kereszteződésnél!</text>
	</string>
	<string id="lim_destroy_ambush_2_text">
		<text>Semmisítsd meg az ellenséges csapatokat a kereszteződésnél!</text>
	</string>
	<string id="lim_destroy_bandit_minigun_name">
		<text>Semmisítsd meg a géppuskafészket!</text>
	</string>
	<string id="lim_destroy_bandit_minigun_text">
		<text>Nem akármilyen tűzharc alakult ki a kereszteződésnél. A fosztogatók kezén lévő bal oldali épület pozíciója ideális lenne az út megtisztításához. Semmisítsd meg a géppuskafészket az épületben!</text>
	</string>
	<string id="lim_destroy_military_minigun_name">
		<text>Semlegesítsd a géppuskafészket!</text>
	</string>
	<string id="lim_destroy_military_minigun_text">
		<text>Az ellenség védelmi pozíciót alakított ki egy épületben a híd túloldalán. Folyamatos ellenőrzés alatt tartják a területet, így a Tiszta Égbolt osztag még csak át sem tudott jutni a hídon. El kell jutnod az épületbe, hogy semlegesítsd az ellenséget! A Tiszta Égbolt osztag addig eltereli a figyelmüket.</text>
	</string>
	<string id="lim_electro_fence_name">
		<text>Kapcsold le a generátort!</text>
	</string>
	<string id="lim_electro_fence_text">
		<text>Elektromos egység bemérve. Kapcsold le a generátort, hogy megszűnjön a kerítés áramellátása!</text>
	</string>
	<string id="lim_find_way_through_construction_name">
		<text>Juss át az építkezésen!</text>
	</string>
	<string id="lim_find_way_through_construction_text">
		<text>Közeledsz Limanszk elővárosához. Az út egy befejezetlen épületegyüttesen át vezet. Juss át az építkezésen!</text>
	</string>
	<string id="lim_go_into_limansk_name">
		<text>Derítsd fel a Limanszkon át vezető utat!</text>
	</string>
	<string id="lim_go_into_limansk_text">
		<text>Lebegyev parancsára fel kell deríteni a Limanszkon át vezető utat, hogy biztonságosan átkelhessen a Tiszta Égbolt főereje. Háború tört ki a város utcáin, úgyhogy légy óvatos!</text>
	</string>
	<string id="lim_go_to_canal_name">
		<text>Menj a csatornán át a híd irányába!</text>
	</string>
	<string id="lim_go_to_canal_text">
		<text>Az ellenség túlerőben van. Menekülj a csatornán át a híd irányába!</text>
	</string>
	<string id="lim_destroy_ambush_1_name">
		<text>Intézd el a támadókat!</text>
	</string>
	<string id="lim_destroy_ambush_1_text">
		<text>Intézd el a támadókat!</text>
	</string>
	<string id="lim_electro_fence_actor_come_back_name">
		<text>Térj vissza a csapatparancsnokhoz!</text>
	</string>
	<string id="lim_electro_fence_actor_come_back_text">
		<text>Térj vissza a csapat parancsnokához!</text>
	</string>
	<string id="lim_electro_fence_cs_soldier_cover_name">
		<text>Segíts a harcosnak felosonni az orvlövészhez!</text>
	</string>
	<string id="lim_electro_fence_cs_soldier_cover_text">
		<text>Segíts a Tiszta Égbolt harcosának felosonni az orvlövészhez!</text>
	</string>
	<string id="lim_electro_fence_find_transformator_name">
		<text>Találd meg a generátort!</text>
	</string>
	<string id="lim_electro_fence_find_transformator_text">
		<text>A generátorhoz vezető utat egy villamoskerítés zárja el. A városban már régóta nincs áram, ami azt jelenti, hogy a kerítésnek független áramforrása van. A vezetékek a jobb oldalon levő intézetbe vezetnek. Keresd meg a generátort, ami áram alatt tartja a kerítést!</text>
	</string>
	<string id="lim_electro_fence_sniper_name">
		<text>Intézd el a mesterlövészt!</text>
	</string>
	<string id="lim_electro_fence_sniper_text">
		<text>Megszűnt a kerítés áramellátása. Most már gond nélkül a mesterlövész közelébe juthatsz. Intézd el!</text>
	</string>
	<string id="lim_find_bridge_squad_comander_name">
		<text>Találd meg a csapatparancsnokot!</text>
	</string>
	<string id="lim_find_bridge_squad_comander_text">
		<text>Találd meg a csapat parancsnokát!</text>
	</string>
</string_table>
